Nuked-Klan 1.7.5


(Habelski) #1

Mój problem jest taki nie wiem jak zmienić poziom dostępu dla plików conf.inc.php i install.php (lub update.php) robie stronę na yoyo

za pomoc dziękuję :mrgreen:


(Fiołek) #2

Musisz zalogować się konto FTP. Można do tego wykorzystać np. Total Commandera, FileZille itp. Jak już się zalogujesz to prawym klik na plik i zmień atrybuty(TC) i ustawiasz odpowiednie atrybuty(chmody).


(Habelski) #3

ale na jaki ??


(Skr3czu) #4

W pliku z opisem instalacji powinno pisać, ale zazwyczaj na 777.


(Habelski) #5

zrobiłem tak jak pisałeś/aś i przeszyłem dalej i pisze "Warning ! install.php and update.php must be removed before continuing ! " czy to dobrze myślałem że nie trzeba pisać strony tylko te pliki. Czy pojawi mi sie panel administratora tak jak na gotowcu


(Skr3czu) #6

Usuń pliki:

Pisałem :slight_smile:


(Ber0) #7

A co trzeba wpisać w konfiguracjach bo ja totalnie nie wiem pomóżcie prosze